from gheat.models import Accespoint, Apparatuur, Gebruiker, MeetRondje, Meting
from django.contrib import admin

admin.site.register(Accespoint)
admin.site.register(Apparatuur)
admin.site.register(Gebruiker)
admin.site.register(MeetRondje)
admin.site.register(Meting)
